Vai al contenuto principale
TP-Link / PRODUCT DOSSIER

TP-Link JetStream TL-SG3424

TP-Link JetStream TL-SG3424 Switch
SKU: 2339337

TP-Link JetStream TL-SG3424, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Capacità di routing/commutazione
48 Gbit/s
Capacità di transito di routing
Funzionalità DHCP
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Numero di porte Ethernet Gigabit in rame
24
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Supporto 10G
Hayir
Supporto QoS per la qualità del servizio
Tecnologia di cablaggio Ethernet in rame
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Supporto SSH/SSL
Sì
Colore del prodotto
Supporto per frame Jumbo
Intervallo di temperatura di storage Celsius
Indicatori LED di comunicazione
Lista di controllo di connessione ACL
LED di alimentazione
Sì
GTIN EAN UPC
0845973020927,
Algoritmo di sicurezza supportato
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Altezza
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Codice prodotto
TL-SG3424
Connessione di alimentazione
Data di aggiunta al sistema
2011-06-23
Data di produzione
Dichiarazioni di conformità
Dimensione della tabella degli indirizzi
Filtraggio indirizzo MAC
Frequenza di ingresso AC
Gestione basata su web
Ingresso console
RJ-45
Intervallo di temperatura di funzionamento
0 - 40 °C
Intervallo di umidità di esercizio
10 - 90%
Larghezza
Marca
TP-Link
Marca
TP-Link
Mercati venduti
NL, BE, GB, FR, ES, DE, PT, IT, SE, AT, DK, MX, CA, FI, UA, IE, AU, ZA, LU, NZ, BA, AR, RO, IN, BY
Mirroring del gateway di connessione
Nome del prodotto
JetStream TL-SG3424
Nome prodotto
JetStream TL-SG3424
Numero di porte combo SFP
4
Profondità
Serie prodotto
Sicurezza porte statiche
Sì
Strato di contatto
Supporto MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Supporto SSH SSL
Sì
Tensione di ingresso AC
Tipo di tasto
Umidità non di esercizio
Velocità dati
10/100/1000 Mbps
Velocità massima di trasferimento dati
TP-Link JetStream TL-SG3424 Switch